namespace Kolory.Model
{
    public class Kolor
    {
        public byte R, G, B;

        /*
        public static implicit operator Kolor(System.Windows.Media.Color color)
        {
            return FromWPFColor(color);
        }

        public static implicit operator System.Windows.Media.Color(Kolor kolor)
        {
            return kolor.ToWPFColor();
        }
        */
    }

}
